Function
parentRepLength
Returns the length of the substring representing the path from root to iterator's parent node.
parentRepLength(iterator)
Include Headers
seqan/index.h
Parameters

iterator | An iterator of a suffix tree. Types: TopDown Iterator

Return Values
The length of the sequence returned by representative of the parent node.
Types: Size type of the underlying index
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:48